toolzerhub API Docs

List developer apps

Returns App Store software published by a numeric developer ID in the required storefront.

1 credit / requestBilled only on success
GET
/v1/app-store/developer/apps

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

developer_id*string

Numeric App Store developer ID.

Match^\d{1,20}$
country*string

Two-letter App Store storefront code.

Match^[A-Za-z]{2}$
curl -X GET "https://example.com/v1/app-store/developer/apps?developer_id=324684583&country=US" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "developer_id": "string",    "country": "string",    "apps": [      {        "app_id": "string",        "name": "string",        "bundle_id": "string",        "developer_id": "string",        "developer_name": "string",        "seller_name": "string",        "description": "string",        "price": 0,        "formatted_price": "string",        "currency": "string",        "average_rating": 0,        "rating_count": 0,        "primary_genre": "string",        "genres": [          "string"        ],        "version": "string",        "release_date": "string",        "current_version_release_date": "string",        "release_notes": "string",        "minimum_os_version": "string",        "content_advisory_rating": "string",        "languages": [          "string"        ],        "supported_devices": [          "string"        ],        "file_size_bytes": "string",        "artwork_url": "string",        "screenshots": [          "string"        ],        "ipad_screenshots": [          "string"        ],        "appletv_screenshots": [          "string"        ],        "app_store_url": "string",        "developer_url": "string",        "seller_url": "string"      }    ]  }}